Comment 6 for bug 1760264

Michael Mauch (michael-mauch) wrote :

Same problem on a Core i7 2600 (Sandy Bridge) with 3.20180312.0~ubuntu16.04.1.

Adding dis_ucode_ldr to grub's kernel command line temporarily (see /usr/share/doc/intel-microcode/README.Debian.gz) let me boot again, so I can try to download the older package.